Subject: Re: LSM Joining Case Test - Harsh Vallabh Juyal
From: Deeksha Dadu <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Meenakshi Pandita (HR-LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 14 May 2018 08:28:01 +0000

Grammatical errors but send for interview

From: Harsh Vallabh Juyal <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 14 May 2018 at 1:55 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "Meenakshi Pandita (HR-LSM)" <[email-masked]<mailto:[email-masked]>>, Office <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Joining Case Test - Harsh Vallabh Juyal

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Harsh Vallabh  Juyal
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 7897610368
Which blurb would you select?   Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    Event is taking place in a week and customer will be travelling in two days for this event. Customer wants to get the delivery of tickets to hotel as per as my concern as an customer service representative I will choose the blurb no 4 as it delivers the most exact information such as it clearly indicates the link through which the customer can update the existing address it may be his home place or the hotel address for the city he has been travelling for the lady gaga event  the second and the most important feature provided is the tracking facility through which the tickets can be tracked on the go and make the experience of the customer hassle free.

I would even add some more points to the blurb such as I will make sure  to add a note to the customers account so that he may not face the difficulties while the shipment is being made to the hotel address instead of home address as he is leaving within 2 days.

Note to the third party seller company/ shipment company about the changes made in the customers address and the preferences.

I would be an obsessed customer service Representative so that I can understand and help the customer in a good and healthy manner .

I will check all the mandatory field and process followed for the ticket delivery and will double check about the details of the customer and would help the customer to the best of my knowledge.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   According to me good customer service is helping the customer with all the best knowledge I have including empathy sympathy paraphrasing and sharing the exact details according to the customers query in a short span of time while a great service is also similar but it can be sometimes it can be time efficient like for example if we know we are getting queries related to passes issued for Cold plays event  has been postponed or cancelled so we can be humble and with good convincing skills we can first calm down the customer and later we can process refund for the same or what so ever is applicable. There is not much difference in good and great one should always give his or her best when it comes to customer service with all the understandings because we as an customer service representative represent the company the brand name which should always be taken care of.

You can edit this submission<https://www.jotform.com/edit/4020955193755414326?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.